[Details]
Title="Dungeons Of Soleanna"
Version="0.9"
Date="11/05/2023"
Author="GordinRamsay"
Platform="Xbox 360"

[Filesystem]
Merge="True"
CustomFilesystem="True"
Custom="adorno_3.xma,adorno_9.xma,ambient_abandoned.xma,ambient_calm.xma,ambient_exploration.xma,ambient_exploration_2.xma,ambient_maze.xma,ambient_occult.xma,desolo_3.xma,desolo_9.xma,magnet_on.xma,Raksha.xma"
